body {
  background-color: #f5f7f4;
}

#left {
  float: left;
  width: 40%;
}

#right {
  float: right;
  padding: 1rem;
  width: calc(60% - 2rem);
}

.image_container img {
  width: 100%; /* or any custom size */
  height: 100%; 
  object-fit: contain;
}

#container {
  overflow: hidden;
}

#price {
  color: #3AAF3A;
  font-weight: 900;
  margin: 0px;
}

#title {
  font-weight: bolder;
  margin: 0px;
}

#description {
  overflow-wrap: break-word;
  width: 100%;
}

.tag_container {
  margin-top: 1rem;
}

#buy-button {
  padding: 1rem;
  border: none;
  border-radius: 0.5rem;
  background: linear-gradient(#8ECDDD, #22668D);
  color: white;
  width: 8rem;
  cursor: pointer;
  transition: background-color 250ms ease-in-out;
}

#buy-button:hover {
  background: linear-gradient(#22668D, #2E6D8D);
}
@media only screen and (max-width: 600px) {
  #left {
    float: none;
    width: 100%;
  }
  #right {
    float: none;
    width: 100%;
  }
}

.image_container {
  background-color: #9fa39e;
  aspect-ratio: 1;
  position: relative;
}

.scroll-btn {
  cursor: pointer;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  width: 3rem;
  padding: 0px;
  font-size: 1.3rem;
  border: none;
  aspect-ratio: 1;

  filter: opacity(50%);
}

#scroll-left {
  border-radius: 0px 1.5rem 1.5rem 0px;
  left: 0px;
}

.item-image {
  display: none;
}

#scroll-right {
  border-radius: 1.5rem 0px 0px 1.5rem;
  right: 0px;
}
